LABINVENT (Inventirap) - Evolution #3841
Outils - Script update -> raffraichir cache

06/17/2016 10:28 am - Alexandre Cases

Status: Fermé Start date: 06/17/2016
Priority: Normal Due date:

Assignee: Alexandre Cases % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.04 Spent time: 0.00 hour
Description

History

#1 - 06/17/2016 04:35 pm - Alexandre Cases

- Subject changed from Ouitils - Bouton raffraichir cache to Outils - Script update -> raffraichir cache

#2 - 06/20/2016 10:47 am - Alexandre Cases
- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100
